.centerText{
  text-align: center;
  
}





/*///////////////////////////////////////////////////////////////
/////////////////Articles Anywhere styling - Lena///////////////
///////////////////////////////////////////////////////////////*/

#article_teaser{
  width: 70%;
  padding: 2px 10px;
  border: 1px solid black;
  margin: 20px auto;
  overflow: auto;
  padding: 5px;
   }

#article_teaser h2{
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.2em;
  border-bottom: none;
  padding-bottom: 2px;
  }
 
#article_teaser h2 a{  
  color: #369;
  }
  
#article_teaser p a{
  color: #000;
  }
  
  
#article_teaser::before{
  content: "Related Story";
  color: #A00A09;
  font-size: 12px;
  margin-bottom: 5px;
  /*background-color: #EEE;*/
  padding: 2px;
  }
  
#article_teaser p{
  font-size: 11px;
  line-height: 1.2em;
  }
  
#article_teaser .item-image-intro{
  width: 100px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  }
  
#article_teaser .avPlayerWrapper.avVideo {
    display: none;
	  }



  @media only screen and (max-width: 480px) {
    #article_teaser{
      width: 100%;	
  }
}